OpenVZ Forum


Home » General » Support » Update error 7.5.1804
Update error 7.5.1804 [message #53270] Fri, 11 May 2018 11:51 Go to previous message
hazoi77 is currently offline  hazoi77
Messages: 4
Registered: May 2018
Location: Almeria
Junior Member
Hello, we have updated all the servers that we have to the new version of CentOs (CentOS Linux release 7.5.1804), by doing so, all the servers have run out of RED and are inaccessible.

As a virtualization we use OpenVZ7 and Proxmox 3.4 and in the 2 it happens exactly the same.

Is there any way to fix it?

NOTE: We have also done a test of assembling a machine with Centos7 and when updating it to 7.5 it happens exactly the same.

Thanks!
 
Read Message
Read Message
Read Message
Read Message
Previous Topic: No arp entry on vlan interface
Next Topic: OpenVZ 7 Containers suddenly missing venet0
Goto Forum:
  


Current Time: Sat Feb 04 05:32:46 GMT 2023

Total time taken to generate the page: 0.00731 seconds